import { useElementPage } from '../utils/types';
export declare const ElementPageContext: import('react').Context<useElementPage | undefined>;
export declare const ElementPageProvider: ({ children }: {
    children: React.ReactNode;
}) => import("react/jsx-runtime").JSX.Element;
export declare const useElementPageContext: () => useElementPage;
